<p class="topic">
Role Selector
</p>

<p class="text">
Use this dialog box to select an existing role to add roles to the listed of nested roles.
</p>

<p class="text">
<b>Available Roles. </b>This table lists all of the existing roles available for nesting.
</p>

<p class="text">
<b>Name. </b>Unique role name.
</p>

<p class="text">
<b>Description. </b>Description of the role.
</p>
